#{extends 'borderNG.html' /}
#{set 'a'}&{'beranda.title'}#{/set}
#{set judulHalaman:a /}

<div class="breadcrumb">&{'beranda.agency'}</div>
<div class="content">	
	<table class="table table-sm">
	    <tr>
	        <th class="TitleLeft" style="width:100px;">&{'beranda.agency'}</th>
	        <td title="namaAgency">#{form @BerandaCtr.setRoles()}
				<select name="agencyId" onchange="this.form.submit();" class="form-control" style="width: 300px;">
					#{list items:listAgency, as:'agc'}
						<option value="${agc.agc_id}" #{if agc.agc_id == agency.agc_id} selected #{/if}>${agc.agc_nama}</option>
					#{/list}
                </select>
				#{/form}
			</td>
	    </tr>
	    <tr>
	        <th class="TitleLeft">&{'beranda.tanggal_daftar'}</th>
	        <td title="tanggalDaftar">${agency.agc_tgl_daftar?.formatDate()}</td>
	    </tr>
	    <tr>
	        <th class="TitleLeft">&{'beranda.satuan_kerja'}</th>
	        <td title="jumlahSatker">${jumlahSatker}</td>
	    </tr>
	    <tr>
	        <th class="TitleLeft">&{'beranda.pegawai'}</th>
	        <td title="jumlahPegawai">${jumlahPegawai}</td>
	    </tr>
		<tr>
			<td><a href="@{admin.AgencyCtr.identitas}" class="btn btn-success btn-sm">&{'beranda.identitas'}</a></td>
			<td></td>
		</tr>
	</table>
</div>

